{
  "name": "maps",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start:dev": "NODE_ENV=production webpack-dev-server --open",
    "start": "node server.js",
    "build": "NODE_ENV=production webpack",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "react": "^16.5.2",
    "react-dom": "^16.5.2"
  },
  "devDependencies": {
    "@babel/core": "^7.1.2",
    "@babel/preset-env": "^7.1.0",
    "babel-loader": "^8.0.4",
    "babel-preset-react-app": "^5.0.3",
    "clean-webpack-plugin": "^0.1.19",
    "html-webpack-plugin": "4.0.0-alpha.2",
    "webpack": "^4.20.2",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "3.1.9"
  },
  "babel": {
    "presets": [
      "react-app"
    ]
  }
}
